@charset "utf-8";
/* CSS Document */

html,body{ font:12px/1.8 Arial;color:#666; background:#197bd9; margin:0px;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#f00;}
li{
	list-style-type: none;
	margin:0; border:0; padding:0;
}
h3{ margin:0 auto;}
img{
	border:none;
}
ul{ margin:0 auto; border:0; padding:0;}
#container{ margin:0px auto; width:960px; background-color:#FFF; margin-top:10px;}
#top{ margin:0 auto; width:940px; height:105px; background-image:url(logo.jpg);}
#top span{ margin-left:5px; margin-right:5px;}
#sethome{ text-align:right;}
#keywords{ text-align:right; margin-top:50px;}


.top-nav{ background:url(navbg.gif) no-repeat; height:40px; width:940px; margin:0 auto;}
#nav{ background-position:left -82px; background-repeat:repeat-x; overflow:hidden;}
#nav div{ background-position:left top; }
#nav ul{ background-position:right -41px; padding:0px 18px; }
#nav li{ height:40px; position:relative; float:left; display:inline; text-align:center; white-space:nowrap; }
#nav li.line{ float:left; display:inline; width:20px; min-width:20px; background-position:center -123px;}
#nav li a{ margin-top:9px; height:23px; line-height:23px; color:#fff; float:left; display:inline; padding-left:12px;}
#nav li a span{ font-size:13px; font-weight:bold; height:23px; line-height:23px; float:left; display:inline; cursor:pointer; padding-right:12px; }
* html #nav li a span{ padding-top:2px;}
*+html #nav li a span{ padding-top:2px;}

#nav li a:hover{ background:url(navline.gif) no-repeat left top;}
#nav li a:hover span{ background:url(navline.gif) no-repeat right top; color:#466A86;}
#nav .downnav a{ background:url(navline.gif) no-repeat left top;}
#nav .downnav a span{ background:url(navline.gif) no-repeat right top; color:#466A86;}
.blank{ width:940px; margin:0 auto; height:10px; clear:both;}
#banner{
	margin:0 auto;
	width:940px;
}
#flash{ float:left;}
#banner_right{float:left; margin-left:10px;}
#banner_right li img{vertical-align:middle; margin:10px 10px;}

#main{  width:940px; margin:0 auto;}
#news_left{ float:left; width:304px; margin-right:10px; border:#CCC solid 1px;}
#news_middle{float:left;width:305px;margin-right:10px;border:#CCC solid 1px;}
#news_right{float:left;width:305px;border:#CCC solid 1px;}

#main h3.title{ height:32px; overflow:hidden; border:1px solid #fff; font-size:13px; color:#466A86; background:url(index_h3bg.gif) repeat-x left top; padding-left:10px; }
#main h3.title a.more{ margin-top:6px; font-weight:normal; font-size:12px; margin-right:10px; background:url(more.gif) no-repeat left; padding-left:16px; color:#690;}
#main h3.title div.line{ float:left; background:url(index_h3line.gif) no-repeat left top; height:27px; line-height:27px; margin-top:5px; padding-left:10px; white-space:nowrap; min-width:60px; cursor:pointer;}
* html #main h3.title div.line{ width:60px;}
#main h3.title div.line span{ display:block; background:url(index_h3line.gif) no-repeat right top; height:27px; line-height:27px; padding-right:10px; white-space:nowrap; cursor:pointer; text-align:center;}
* html #main h3.title div.line span{ padding-top:2px;}
*+html #main h3.title div.line span{ padding-top:2px;}


#main li{ padding-left:10px; line-height:25px;}
#main li img{vertical-align:middle; margin:10px 10px;}
#panel4  li img{vertical-align:middle; margin:0px 0px;}


.floatr{float:right;}
#main .product{ width:940px; border:1px solid #e3e3e3; margin-top:10px; overflow:hidden;}
#main .product .imglist{ margin:5px 5px 5px 6px; position:relative; overflow:hidden;}
#main .product .imglist ul{ position:absolute; width:2010em;}
#main .product li{ float:left; text-align:center; margin-right:5px; }
#main .product li h4{ font-size:100%; font-weight:normal; height:25px; line-height:25px; overflow:hidden;}
#main .product li h4 a{ color:#476781;}
#main .product li h4 a:hover{ text-decoration:underline;}
#main .product li a.img{ display:block; font-size:0px; border:1px solid #e3e3e3; padding:2px;}
#main .case{ width:298px; border:1px solid #e3e3e3; margin-top:10px;}

#main .flip{ height:20px; overflow:hidden; margin-top:7px; margin-right:7px; }
* html #main .flip{ width:300px;}
*+html #main .flip{ width:300px;}
#main .next,#main .prev{ width:18px; height:18px; overflow:hidden; display:block; float:right; background:url(neu.png) no-repeat;}
#main .next{ background-position:-17px 0px; }
#main .next:hover{ background-position:-57px 0px; }
#main .prev{ background-position:-40px 0px; }
#main .prev:hover{ background-position:0px 0px; }
#trigger4{ float:right; margin-right:5px; margin-top:7px;}
#trigger4 a{ background:url(neu.png) no-repeat -80px -10px; width:6px; height:6px; font-size:0px; display:inline-block; overflow:hidden; margin-right:5px;}
#trigger4 a.current{ background-position:-80px 0px;}

#main .case ul.newsx li{ background:url(jt.gif) no-repeat left 9px;}
#main .case ul.newsx li a{ color:#5c7691;}

.footer span{ text-align:center; display:block; }
.footer { padding-top:10px; padding-bottom:10px;background:#dedede; }


.list{
	margin:0 auto;
	width:950px;
	
	/*height:730px;*/
}
.list_left{
	float:left;
	width:230px;
	background-color:#197bd9;
	
}
.list_left_box{
	background-color:#ffffff;
	width:228px;
	margin:0 auto;
	margin-bottom:1px;
	
}
.list_left_box ul{ padding:0px; margin-top:10px;} 
.list_left_box img{
	margin-left:15px;
	margin-right:15px;
	vertical-align:middle
}
.list_left_box li{
	height:32px;
}
.list_right{	
overflow:hidden;
	margin-left:10px;
	float:left;
	width:708px;
	/*height:730px;*/
	border:solid #197bd9 1px;
}
.list_right_nav{
	background-color:#197bd9;
	width:708px;
	line-height:26px;
	font-weight:bold;
	color:#fff;
}
.list_right_nav a{
	color:#fff;
}
.list_right_nav a:hover{
	color:#f00;
}

.list_right ul{ margin-left:10px;}

.list_pic img{
	width:150px;
	height:150px;
	border:none;
}
.list_pic ul{ padding:0px;} 
.list_pic li{ display:inline; float:left; margin-left:18px; margin-top:10px; text-align:center;}
.prod{
	padding:50px 50px 50px 50px;
	text-align:center;
}

.page{ margin:8px 0;text-align:center;color:#333333;background:#efefef; line-height:30px;}/*ҳ*/
.page a{color:#333333; line-height:30px;}
.page a:visited{color:#ddc9ae;}
.page a:hover{color:#000;font-weight:bold;}
.clear{clear:both;}

.about3{ margin:10px 10px 10px 10px;}
.about3 img{ margin:0px;}
.about2{
	line-height:30px;
	padding:10px 10px 10px 10px;
}
.about2 img{margin-right:20px;}
.about2 a{color:red; line-height:30px; font-weight:bold;}
.about2 a:visited{color:#red;}
.about2 a:hover{color:#red;font-weight:bold;}
.text{
	text-align:left;
}
.text li{ margin-left:10px;}